> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a form field

> Delete an existing field in a form



## OpenAPI

````yaml delete /admin/form/field
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/form/field:
    delete:
      tags:
        - Program Forms
      summary: Delete a form field
      description: Delete an existing field in a form
      operationId: b7c6095aa5c9107db94affd67a7459b4
      parameters:
        - name: id
          in: query
          description: ID of the field to be deleted
          required: true
          schema:
            type: integer
            example: 1
        - name: type
          in: query
          description: Type of the field to be deleted
          required: true
          schema:
            type: string
        - name: client_id
          in: query
          description: ID of the client
          required: true
          schema:
            type: integer
            example: '100'
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Successfully deleted the form field
                type: object
        '400':
          description: Invalid input
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````